{
  "short_name": "OMapp",
  "name": "OMapp",
  "icons": [
    {
      "src":"img/th_nbg_ohmicon_amp.png",
      "sizes": "200x200",
      "type": "image/png"
    }
  ],
  "start_url": "/?utm_source=homescreen",
  "background_color": "#FFF",
  "theme_color": "#0046a0",
  "display": "standalone"
}
